Description: Upstream embeds jquery-ui.css, but we want to use the system
 version of that file. To honor cacti's changes to jquery-ui.css, the delta is
 added as an overload in main.css instead.
Author: Paul Gevers <elbrus@debian.org>
Bug: https://github.com/Cacti/cacti/issues/186

Index: cacti/include/themes/classic/main.css
===================================================================
--- cacti.orig/include/themes/classic/main.css
+++ cacti/include/themes/classic/main.css
@@ -2071,3 +2071,7 @@ td.center > table {
 .ui-menu-item-wrapper {
 	white-space: nowrap;
 }
+.ui-widget-shadow {
+	-webkit-box-shadow: -8px -8px 8px #aaaaaa;
+	box-shadow: -8px -8px 8px #aaaaaa;
+}
